# Class "GPL"

Contains a full GEO Platform entity

## Objects from the Class

Objects can be created by calls of the form `new("GPL", ...)`.

## Slots

`dataTable`:
  Object of class `"GEODataTable"`
`header`:
  Object of class `"list"` containing metadata associated with the GPL

## Extends

Class `"GEOData"`, directly.

## Methods

No methods defined with class "GPL" in the signature, but methods applicable to GEOData are also applicable here.

## See also

`GEOData-class`

## Author

Sean Davis